#ifndef ATHORCODEREVIEW_GLOBAL_H
#define ATHORCODEREVIEW_GLOBAL_H

#include <QtGlobal>

#if defined(ATHORCODEREVIEWAPI_LIBRARY)
#  define ATHORCODEREVIEWAPISHARED_EXPORT Q_DECL_EXPORT
#else
#  define ATHORCODEREVIEWAPISHARED_EXPORT Q_DECL_IMPORT
#endif

#define ATHOR_CODE_REVIEW_API_BEGIN_NAMESPACE namespace athor { namespace code { namespace review {
#define ATHOR_CODE_REVIEW_API_END_NAMESPACE } } }

#endif // ATHORCODEREVIEW_GLOBAL_H
